Bug 1274180 - [Docs] Rhevm-Shell - 'bricks' resource now 'glusterbricks'
[Docs] Rhevm-Shell - 'bricks' resource now 'glusterbricks'
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
low Severity medium
: ovirt-4.1.0-alpha
: ---
Assigned To: Zac Dover
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-22 04:09 EDT by Andrew Burden
Modified: 2017-05-11 07:49 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-01 04:05:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Burden 2015-10-22 04:09:36 EDT
Looks like the bricks resource has been renamed. 

(I haven't been able to see in my environment - either due to build issue or problem with my RHS nodes - if anything else has changed or whether it's just a simple rename.)
Comment 1 Yaniv Lavi 2016-05-09 07:03:38 EDT
oVirt 4.0 Alpha has been released, moving to oVirt 4.0 Beta target.

Note You need to log in before you can comment on or make changes to this bug.